<template>
  <div @click="btnClick()" class="copyText">
    {{text}}
    <!--<button @click="btnClick()">✄</button>-->
  </div>
</template>

<script>
export default {
    props:["text"],
    methods:{
        btnClick(){
            console.log("component emit pronounce: " + this.text)
            this.$emit('onBtnClick',this.text);
        }
    }
};
</script>

<style>

</style>
